=== debian/control ===
Source: prism-webapp-raptr
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-raptr
Architecture: all
Depends: prism
Homepage: http://raptr.com/
Description: Raptr WebApp for Prism
 Raptr WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
